Application: gvSIG desktop - gvSIG bugs #5109
Falta icono de Busqueda por Atributos y traduccion de titulo y tooltip
10/17/2019 10:29 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2923

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 44474 - 10/19/2019 10:11 AM - Joaquin del Cerro Murciano

refs #5109, afnadido icono y traducciones relacionadas con la busqueda por atributos

Revision 44475 - 10/19/2019 10:12 AM - Joaquin del Cerro Murciano

refs #5109, #5046 anadidas traducciones

Revision 44481 - 10/20/2019 07:51 PM - Joaquin del Cerro Murciano

refs #5109, corecciones para que aparezcan algunas traducciones.

History

#1-10/17/2019 10:30 AM - Oscar Martinez

en el menu de dentro también faltan varias de _Use_labels, _Use _names, Use_labels_and _names

#2 - 10/18/2019 10:17 AM - Joaquin del Cerro Murciano

- Target version changed from 2.5.0-2930-final to 2.5.0-2923

#3 - 10/18/2019 08:04 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 10/22/2019 05:44 PM - Alvaro Anguix
- Status changed from Fixed to Closed
